{
    "name": "AccountDetails",
    "fields": [
        {
            "fieldName": "securityQuestion",
            "fieldType": "String"
        },
        {
            "fieldName": "securityAnswer",
            "fieldType": "String"
        },
        {
            "fieldName": "phoneNumber",
            "fieldType": "String"
        }
    ],
    "relationships": [
        {
            "relationshipType": "one-to-one",
            "relationshipName": "userAccount",
            "otherEntityName": "user",
            "otherEntityField": "email",
            "ownerSide": true,
            "otherEntityRelationshipName": "accountDetails"
        }
    ],
    "changelogDate": "20190102220056",
    "entityTableName": "account_details",
    "dto": "no",
    "pagination": "no",
    "service": "no",
    "jpaMetamodelFiltering": false,
    "fluentMethods": true,
    "clientRootFolder": "",
    "applications": "*"
}